<ModelBrand>
	
<PhysicsModel>
		
			
<Body
			
AngularDamping="1.0"
			
Collisions="Dynamic"
			
Friction="2.0"
			
Mass="2300.0"
			
CenterOfMassOffset="(-0.7; -0.0; 0)"
			
NoSoftContacts="true"
		>

			
<Body ImpactType="Truck" Collisions="Dynamic" 
Mass="100" ModelFrame="k4_cdt">
				
<Constraint
					
AxisLocal="(0; 0; 1)"
					
					
Type="Hinge"
			 />
			
</Body>
				
<Body ImpactType="Truck" Collisions="Dynamic"
 Mass="100" ModelFrame="k1_cdt">
				
<Constraint
					
AxisLocal="(0; 0; 1)"
					
					
Type="Hinge"
			 />
			
</Body>
				
<Body ImpactType="Truck" Collisions="Dynamic" 
Mass="100" ModelFrame="k2_cdt">
				
<Constraint
					
AxisLocal="(0; 0; 1)"
					
					
Type="Hinge"
			 />
			
</Body>
				
<Body ImpactType="Truck" Collisions="Dynamic" 
Mass="100" ModelFrame="k3_cdt">
				
<Constraint
					
AxisLocal="(0; 0; 1)"
					
					
Type="Hinge"
			 />
			
</Body>
			
			
</Body>
	
</PhysicsModel>
	
<Occlusion Size="(0.0; 0.0)" Texture="occlusion_house.tga" />

</ModelBrand>
